TakenAt: 2016-03-17T15:05:21Z
TakenSrc: meta
UID: pqoweqfw6du5jgpj
Type: image
Title: Flower / Lichterfelde / 2016
TimeZone: Europe/Berlin
PlaceSrc: meta
Altitude: 41
Lat: 52.45243
Lng: 13.308264
Year: 2016
Month: 3
Day: 17
ISO: 32
Exposure: 1/1163
FNumber: 2.2
FocalLength: 29
Quality: 4
Details:
  Keywords: berlin, demo, flower, germany, lichterfelde, purple
CreatedAt: 2021-02-21T21:37:27.221548796Z
UpdatedAt: 2021-02-21T21:37:27.239399504Z
